{
  "project_info": {
    "project_number": "407139691461",
    "firebase_url": "https://trainfo-shikoku.firebaseio.com",
    "project_id": "trainfo-shikoku",
    "storage_bucket": "trainfo-shikoku.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:407139691461:android:b6824b1f6c962d4d",
        "android_client_info": {
          "package_name": "jrshikokuinfo.xprocess.hrkn"
        }
      },
      "oauth_client": [
        {
          "client_id": "407139691461-jo0nh70n7m93p049rkak2sjamb5uti6p.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDnUf3CaZXyuJe_EkGK-UV3zRoBEPCcSWA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "407139691461-jo0nh70n7m93p049rkak2sjamb5uti6p.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}